Pular para o conteúdo
Ver todas as ameaças

CVE-2020-24147

Alvo: Não informado

Descrição

Server-side request forgery (SSR) vulnerability in the WP Smart Import (wp-smart-import) plugin 1.0.0 for WordPress via the file field.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-24147
Tags
Nâo informado
Data de publicação
07/07/2021
Última atualização
29/09/2023
Pontuação em CVSS 3.0
9.1
Crítico
plugins premium WordPress